import 'package:test/test.dart';
import 'package:holzleitner_api/holzleitner_api.dart';

// tests for CancelDeliveryRequest
void main() {
  final instance = CancelDeliveryRequestBuilder();
  // TODO add properties to the builder and call build()

  group(CancelDeliveryRequest, () {
    // String reason
    test('to test the property `reason`', () async {
      // TODO
    });

  });
}
